package com.bcxin.ars.model.task;

import com.bcxin.ars.model.BaseModel;

/**
 * APP企业服务窗
 * @author zhangye
 * @version V1.0.9
 */
public class AppService extends BaseModel {

	private static final long serialVersionUID = 238419627952432L;
	
	 
	/**
	 * 所属类别
	 */
	private AppServiceCategory servicecategory;
	
	/**
	 * 服务名称
	 */
	private String sname;
	
	/**
	 * 服务名称编码
	 */
	private String scode;
	

	/**
	 * 服务Logo
	 */
	private String logo; 
 
 
	/**
	 * APP类型: 1(ios),2(android)
	 */
	private String appType;
	
	/**
	 * 跳转地址
	 */
	private String linkUrl;
	/**
	 * 排序顺序
	 */
	private int orderSort;
	
	/**
	 * 显示状态
	 */
	private String displayStatic;

	
	
	public AppServiceCategory getServicecategory() {
		return servicecategory;
	}

	public void setServicecategory(AppServiceCategory servicecategory) {
		this.servicecategory = servicecategory;
	}

	public String getSname() {
		return sname;
	}

	public void setSname(String sname) {
		this.sname = sname;
	}

	
	public String getScode() {
		return scode;
	}

	public void setScode(String scode) {
		this.scode = scode;
	}

	public String getLogo() {
		return logo;
	}

	public void setLogo(String logo) {
		this.logo = logo;
	}

	 

	public String getAppType() {
		return appType;
	}

	public void setAppType(String appType) {
		this.appType = appType;
	}

	public String getLinkUrl() {
		return linkUrl;
	}

	public void setLinkUrl(String linkUrl) {
		this.linkUrl = linkUrl;
	}


	public int getOrderSort() {
		return orderSort;
	}

	public void setOrderSort(int orderSort) {
		this.orderSort = orderSort;
	}

	public String getDisplayStatic() {
		return displayStatic;
	}

	public void setDisplayStatic(String displayStatic) {
		this.displayStatic = displayStatic;
	} 
	 
	
	
}
